// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		CD4FC4E22A33B31E0038A424 /* SwiftUI_GS2App.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD4FC4E12A33B31E0038A424 /* SwiftUI_GS2App.swift */; };
		CD4FC4E42A33B31E0038A424 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD4FC4E32A33B31E0038A424 /* ContentView.swift */; };
		CD4FC4E62A33B3200038A424 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = CD4FC4E52A33B3200038A424 /* Assets.xcassets */; };
		CD4FC4E92A33B3200038A424 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = CD4FC4E82A33B3200038A424 /* Preview Assets.xcassets */; };
		CD4FC4F02A33C8C40038A424 /* Item.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD4FC4EF2A33C8C40038A424 /* Item.swift */; };
		CD4FC4F22A33CB3B0038A424 /* DetailView.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD4FC4F12A33CB3B0038A424 /* DetailView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		CD4FC4DE2A33B31E0038A424 /* SwiftUI_GS2.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SwiftUI_GS2.app; sourceTree = BUILT_PRODUCTS_DIR; };
		CD4FC4E12A33B31E0038A424 /* SwiftUI_GS2App.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SwiftUI_GS2App.swift; sourceTree = "<group>"; };
		CD4FC4E32A33B31E0038A424 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		CD4FC4E52A33B3200038A424 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		CD4FC4E82A33B3200038A424 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		CD4FC4EF2A33C8C40038A424 /* Item.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Item.swift; sourceTree = "<group>"; };
		CD4FC4F12A33CB3B0038A424 /* DetailView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		CD4FC4DB2A33B31E0038A424 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		CD4FC4D52A33B31E0038A424 = {
			isa = PBXGroup;
			children = (
				CD4FC4E02A33B31E0038A424 /* SwiftUI_GS2 */,
				CD4FC4DF2A33B31E0038A424 /* Products */,
			);
			sourceTree = "<group>";
		};
		CD4FC4DF2A33B31E0038A424 /* Products */ = {
			isa = PBXGroup;
			children = (
				CD4FC4DE2A33B31E0038A424 /* SwiftUI_GS2.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		CD4FC4E02A33B31E0038A424 /* SwiftUI_GS2 */ = {
			isa = PBXGroup;
			children = (
				CD4FC4E12A33B31E0038A424 /* SwiftUI_GS2App.swift */,
				CD4FC4E32A33B31E0038A424 /* ContentView.swift */,
				CD4FC4F12A33CB3B0038A424 /* DetailView.swift */,
				CD4FC4EF2A33C8C40038A424 /* Item.swift */,
				CD4FC4E52A33B3200038A424 /* Assets.xcassets */,
				CD4FC4E72A33B3200038A424 /* Preview Content */,
			);
			path = SwiftUI_GS2;
			sourceTree = "<group>";
		};
		CD4FC4E72A33B3200038A424 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				CD4FC4E82A33B3200038A424 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		CD4FC4DD2A33B31E0038A424 /* SwiftUI_GS2 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CD4FC4EC2A33B3200038A424 /* Build configuration list for PBXNativeTarget "SwiftUI_GS2" */;
			buildPhases = (
				CD4FC4DA2A33B31E0038A424 /* Sources */,
				CD4FC4DB2A33B31E0038A424 /* Frameworks */,
				CD4FC4DC2A33B31E0038A424 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SwiftUI_GS2;
			productName = SwiftUI_GS2;
			productReference = CD4FC4DE2A33B31E0038A424 /* SwiftUI_GS2.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		CD4FC4D62A33B31E0038A424 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1430;
				TargetAttributes = {
					CD4FC4DD2A33B31E0038A424 = {
						CreatedOnToolsVersion = 14.3;
					};
				};
			};
			buildConfigurationList = CD4FC4D92A33B31E0038A424 /* Build configuration list for PBXProject "SwiftUI_GS2" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = CD4FC4D52A33B31E0038A424;
			productRefGroup = CD4FC4DF2A33B31E0038A424 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				CD4FC4DD2A33B31E0038A424 /* SwiftUI_GS2 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		CD4FC4DC2A33B31E0038A424 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CD4FC4E92A33B3200038A424 /* Preview Assets.xcassets in Resources */,
				CD4FC4E62A33B3200038A424 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		CD4FC4DA2A33B31E0038A424 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CD4FC4E42A33B31E0038A424 /* ContentView.swift in Sources */,
				CD4FC4F22A33CB3B0038A424 /* DetailView.swift in Sources */,
				CD4FC4F02A33C8C40038A424 /* Item.swift in Sources */,
				CD4FC4E22A33B31E0038A424 /* SwiftUI_GS2App.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		CD4FC4EA2A33B3200038A424 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		CD4FC4EB2A33B3200038A424 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		CD4FC4ED2A33B3200038A424 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"SwiftUI_GS2/Preview Content\"";
				DEVELOPMENT_TEAM = FNTB26538C;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.jslopez.SwiftUI-GS2";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		CD4FC4EE2A33B3200038A424 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"SwiftUI_GS2/Preview Content\"";
				DEVELOPMENT_TEAM = FNTB26538C;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.jslopez.SwiftUI-GS2";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		CD4FC4D92A33B31E0038A424 /* Build configuration list for PBXProject "SwiftUI_GS2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CD4FC4EA2A33B3200038A424 /* Debug */,
				CD4FC4EB2A33B3200038A424 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CD4FC4EC2A33B3200038A424 /* Build configuration list for PBXNativeTarget "SwiftUI_GS2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CD4FC4ED2A33B3200038A424 /* Debug */,
				CD4FC4EE2A33B3200038A424 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = CD4FC4D62A33B31E0038A424 /* Project object */;
}
